@charset "UTF-8";

/* ---------------------------------------- *
 　ドコモnet　IPv6確認サイトコンテンツ
 ---------------------------------------- */

/*---------- 確認開始 ----------*/

.setumei {
	text-align: center;
	margin-bottom: 40px;
}
.kakunin_btn {
	background: #ff5050 none;
	border-radius: 35px;
	border: none;
	color: #fff!important;
	text-decoration: none!important;
	margin: 0 auto;
	padding: 20px 50px;
	width: 40%;
	font-size: 20px;
	font-weight: bold;
	box-shadow: 2px 2px 4px #c5abab;
	-webkit-transition: all .3s;
	transition: all .3s;
	cursor: pointer;
}
.kakunin_btn:hover {
	background-color: #f50e0e;
	transition: background-color 1s;
}

/*---------- ロード画面 ----------*/

#loader-bg {
	display: none;
	padding: 20px;
	margin: 20px;
}
#loader {
	display: none;
	font-size: 150%;
}

/*---------- 確認結果 ----------*/

#page {
	display: none;
}
.keka {
	border-radius: 5px;
	border: 1px solid #ccc;
	text-align: left;
	padding: 20px;
	margin: 40px 0 40px;
}
.keka_h2 {
	font-size: 19px;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #ccc;
}
.setsuzoku table {
	width: 100%;
	font-size: 14px;
	text-align: center;
}
.setsuzoku table thead {
	font-weight: bold;
}
.setsuzoku table td {
	width: 240px;
}
.ipv4_btn {
	background: #7F7F7F none;
	border-radius: 3px;
	border: none;
	color: #fff;
	width: 90%;
	padding: 10px 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
}
.ipv6_btn {
	background: #2a80b9 none;
	border-radius: 3px;
	border: none;
	color: #fff;
	width: 90%;
	padding: 10px 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
}


/*備考欄*/

.biko {
	border: #9CF solid 4px;
	text-align: left;
	padding: 20px 20px 0 20px;
	margin: 30px 0 30px;
	font-size: 13px;
}
.biko a {
	text-decoration: underline;
}
.biko li {
	list-style: disc;
	list-style-image : url("../img/arrow.gif");
	margin-left: 20px;
	margin-bottom: 30px;
}
.biko p {
	margin-top: 15px;
}


/*---------- メンテナンス,障害発生ページ ----------*/

.mente {
	margin: 20px 0;
	text-align: center;
	border: solid 1px #ccc;
	padding: 40px 10px 15px;
}
.mente p {
	color: #000000;
	font-weight: bold;
	font-size: 116.7%;
	line-height: 2;
}
.mente p span.comment {
	font-weight: normal;
	font-size: 83.4%;
}